libxfcegui4_4-4.10.0-10-omv4000.i686.rpm


Advertisement

Description

libxfcegui4_4 - Gui libraries for Xfce

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Unsupported Release i586
Package filename libxfcegui4_4-4.10.0-10-omv4000.i686.rpm
Package name libxfcegui4_4
Package version 4.10.0
Package release 10-omv4000
Package architecture i686
Package type rpm
Homepage -
License -
Maintainer -
Download size 118.97 KB
Installed size 372.54 KB
Gui libraries for Xfce desktop environment.

Alternatives

Package Version Architecture Repository
libxfcegui4_4 - - -

Requires

Name Value
libX11.so.6 -
libatk 1.0.so.0
libc.so.6(GLIBC_2.4) -
libgdk-x11 2.0.so.0
libgdk_pixbuf 2.0.so.0
libglib 2.0.so.0
libgobject 2.0.so.0
libgtk-x11 2.0.so.0
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpango 1.0.so.0
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librsvg2 -
libstartup-notification 1.so.0
libxfce4util.so.7 -
libxfcegui4 >= 4.10.0-10
libxfcegui4-common >= 4.10.0-10
rtld(GNU_HASH) -

Provides

Name Value
libxfcegui4-plugins = 4.10.0-10
libxfcegui4.so.4 -
libxfcegui4_4 = 4.10.0-10
libxfcegui4_4(x86-32) = 4.10.0-10

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libxfcegui4_4-4.10.0-10-omv4000.i686.rpm
Source Package libxfcegui4-4.10.0-10.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install libxfcegui4_4 rpm package:
    # dnf install libxfcegui4_4

Files

Path
/usr/lib/libxfcegui4.so.4
/usr/lib/libxfcegui4.so.4.3.0
/usr/lib/.build-id/
/usr/lib/.build-id/27/b4d90570060d46e0b7af0fb7abe9a5421ff547

See Also

Package Description
libxfconf-devel-4.14.1-1-omv4000.i686.rpm Development files for xfconf
libxfconf0_3-4.14.1-1-omv4000.i686.rpm Main library for xfconf
libxmi-devel-1.2-10-omv4000.i686.rpm Libxmi for library rasterizing 2-D vector graphics
libxmi0-1.2-10-omv4000.i686.rpm Libxmi for library rasterizing 2-D vector graphics
libxml1-1.8.17-22-omv4000.i686.rpm The libXML library
libxml1-devel-1.8.17-22-omv4000.i686.rpm Libraries, includes and other files to develop libxml applications
libxmms2-devel-0.8-5-omv4000.i686.rpm Development package with static libs and headers
libxmmsclient++-glib1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient++4-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient-ecore1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient-glib1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient6-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmp-devel-4.4.1-1-omv4000.i686.rpm Development files and headers for libxmp
libxmp4-4.4.1-1-omv4000.i686.rpm Extended Module Player Library
libxy-devel-1.1-2-omv4000.i686.rpm Development files for xylib
Advertisement
Advertisement